Subject: DGAUS BASIS ?

From: Jaouad el bahraoui <[email-masked]>
Date: Thu, 23 Feb 1995 22:13:55 UTC+0200

Dear Net-chemists
	I'm thinking about treating my molecules with density functional
	calculation, and I'm interisting too to perform my DFT calculation
	by the basis set used by DGAUS, but I'dont know how to do it, the
	introduction of this basis it not so clear.
	Does anyone know how to do this, plase share your knowledge with me!.
	
	thanks in advance.
	
								jaouad

********************************************************************************

EL BAHRAOUI JAOUAD
Ph.D.STUDENT

Instituto de Biotecnologia
Grupo de Modelizacion y Diseno Molecular
Universidad de GRANADA,Facultad de Ciencias,
GRANADA 18071,Spain

TEL: 34-58-243186.
FAX: 34-58-243186
EMAIL: [email-masked]

********************************************************************************